&Browse...=Parcourir(&B)...
&File Name:=Nom de Fichier(&F):
&Height:=Hauteur(&H):
&Real Player=Real Player(&R)
&Width:=Longueur(&W):
All Files(*.*)|*.*|=Tout Fichiers(*.*)|*.*|
Auto &start=
Cancel=Annuler
Control=Contrôle
Fl&ash Player=Flash Player
HTML &Code:=Code HTML(&C):
Insert Media File=Insérez Fichier Multimédia
Insert Media File...=Insérez Fichier Multimédia...
OK=OK
Options=Options
px=pixel
Windows &Media Player=Lecteur Windows Media(&M)